Subject: Resignation letter- 30 days notice
From: Ruchi Poddar <[email-masked]>
To: Saurav Chakraborty <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Sat, 20 Mar 2021 02:10:21 -0700 (MST)

Dear Saurav, 

Please accept this letter as formal notification that I am resigning from my position as 'Customer Support Executive' with LiveSalesman. My last day will be 18th April 2021- the 30th working day from today. 

Thank you so much for the opportunity to work in this position for the past 8.5 months. I’ve greatly enjoyed and appreciated the opportunities I’ve had to perform and learned, all of which I will take with me throughout my career. 

During my last 1 month, I’ll do everything possible to wrap up my duties and train other team members. Please let me know if there’s anything else I can do to aid during the transition. 

I wish the company continued success, and I hope to stay in touch in the future. 

Sincerely, 
Ruchi Poddar 
Team- Glopal 
LiveSalesman 
Noida, India